label: "Who's new"
description: 'Shows a list of the newest user accounts on the site.'
display:
  default:
    display_title: Default
    display_options:
      title: "Who's new"
      exposed_form:
        options:
          submit_button: Apply
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          sort_asc_label: Asc
          sort_desc_label: Desc
  block_1:
    display_title: "Who's new"
    display_options:
      display_description: 'A list of new users'
      block_description: "Who's new"
      block_category: User
